Subject: Class Sizes

From: PostGres <[email-masked]>
Date: Wed, 5 May 1993 18:38:27 +1000 (EST)

Hi All,

Quick question to anyone who is monitoring class sizes.
Is there a quick way to tally up the size of all classes
within each database.

This is to be used for making sure that each person doesnt
exceed some pre-defined quota limit.

I thought maybe the pg_class.relpages might give the size
but Im not sure.

I know I can use the unix quota to check on overall space
usage but I need to see who is stealing all the space.

Thanx in advance
Glen.